## debian-xcontrol 0.0.2~pre1build1

=== debian/changelog ===
debian-xcontrol (0.0.2~pre1build1) hardy; urgency=low

  * Rebuild with recent apt.
    (libapt-pkg-libc6.6-6-4.5 -> libapt-pkg-libc6.7-6-4.6)

 -- Michael Bienia <geser@ubuntu.com>  Tue, 18 Dec 2007 21:48:11 +0100

debian-xcontrol (0.0.2~pre1) unstable; urgency=low

  * Added rudimentary xdpkg-checkbuilddeps (APT based)
  * Added manual pages
  * Added more control fields found in normal control files

 -- Simon Richter <sjr@debian.org>  Sun, 09 Sep 2007 22:57:19 +0200

debian-xcontrol (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Simon Richter <sjr@debian.org>  Thu, 26 Jul 2007 18:36:47 +0200
