## debian-xcontrol 0.0.2~pre1+nmu2

=== debian/changelog ===
debian-xcontrol (0.0.2~pre1+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.3.  Based on a patch from Kumar Appaiah.
    (Closes: 474530)

 -- James Vega <jamessan@debian.org>  Sat, 26 Apr 2008 17:30:45 -0400

debian-xcontrol (0.0.2~pre1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Added cstdlib to includes for src/architecture.cc as suggested by Kumar
    Appaiah (Closes: #455673)

 -- Alexander Schmehl <tolimar@debian.org>  Sun, 06 Apr 2008 12:53:42 +0200
