=== debian/control ===
Source: debian-xcontrol
Section: devel
Priority: extra
Maintainer: Simon Richter <sjr@debian.org>
Build-Depends: libboost-dev, libapt-pkg-dev, debhelper (>= 5), autotools-dev
Standards-Version: 3.7.2

Package: debian-xcontrol
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extended syntax for debian/control files
 This tool generates a policy-compliant debian/control file from a similar
 file with a richer syntax, debian/xcontrol.
 .
 This allows the package maintainer to add additional hints useful e.g. when
 cross-compiling without adding the burden to maintain multiple files
 consistently.
