## debian-xcontrol 0.0.2~pre1+nmu2build1

=== debian/changelog ===
debian-xcontrol (0.0.2~pre1+nmu2build1) intrepid; urgency=low

  * Rebuild with recent apt. 

 -- Michael Bienia <geser@ubuntu.com>  Fri, 13 Jun 2008 22:54:38 +0200
