## debian-xcontrol 0.0.2~pre1+nmu2build2

=== debian/changelog ===
debian-xcontrol (0.0.2~pre1+nmu2build2) jaunty; urgency=low

  * Rebuild with recent apt.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 12 Feb 2009 11:30:22 +0100
